html,body {
	margin:0;
	padding:0;
	background:#ededed;
	font-family:Arial;
	font-size:14px;
	color:#3e3e3e;
}
a {
	outline:none;
}
tr.header {
	background:#fff;
}
div.logo {
 width:188px;
	height:70px;	background:url(logo0000.jpg)/*tpa=http://www.delkin.ru/index14_files/logo0000.jpg*/ no-repeat;
}
div.razdel {
	width:1px;
	height:77px;
	background:url(razdel00.jpg)/*tpa=http://www.delkin.ru/index14_files/razdel00.jpg*/ no-repeat;
}
div.p1 {
	float:left;
	font-size:16px;
	
}
div.p2 {
	float:left;
	font-size:16px;
	font-weight:bold;
}
div.call {
	width:47px;
	height:46px;
	float:right;
	margin:5px 10px 0 0;
	background:url(call0000.jpg)/*tpa=http://www.delkin.ru/index14_files/call0000.jpg*/ no-repeat;
}
div.header {
	height:300px;
	background:url(header00.jpg)/*tpa=http://www.delkin.ru/index14_files/header00.jpg*/ no-repeat;
}
div.menu {
	width:100%;
	height:40px;
	background:#a41c2b;
	margin-top:1px;
	text-align:center;
}
ul.menu {
	list-style:none;
	margin:0;
	padding:6px 0 0 0;
}
ul.menu li {
	display:inline;
}
ul.menu li.razdel {
	width:2px;
	height:34px;
	font-size:21px;
	background:url(menu_raz.jpg)/*tpa=http://www.delkin.ru/index14_files/menu_raz.jpg*/ no-repeat;
}
ul.menu li a {
	font-size:21px;
	color:#fff;
	padding:7px 20px 9px 20px;
	text-decoration:none;
}
ul.menu li a.active {
	font-size:21px;
	color:#fff;
	padding:7px 20px 9px 20px;
	text-decoration:none;
	background:#520e15;
}
ul.menu li a:hover {
	padding:7px 20px 9px 20px;
	background:#7b1520;
}
ul.menu li a.active:hover {
	padding:7px 20px 9px 20px;
	background:#520e15;
}
table.informer {
	margin-top:30px;
	margin-bottom:30px;
	padding:0 0 30px 0;
	text-align:center;
	background:url(hr_gor00.png)/*tpa=http://www.delkin.ru/index14_files/hr_gor00.png*/ repeat-x bottom;
}
table.informer a {
	font-size:18px;
	color:#ac162f;
	text-decoration:underline;
}
table.informer img {
	border:0;
}
table.informer2 {
	margin-top:30px;
	margin-bottom:30px;
	padding:0 0 30px 0;
	text-align:left;
	color:#3a3a3a;
	font-size:16px;
	background:url(hr_gor00.png)/*tpa=http://www.delkin.ru/index14_files/hr_gor00.png*/ repeat-x bottom;
}
table.informer2 a {
	font-size:18px;
	color:#ac162f;
	text-decoration:underline;
}
table.informer2 img {
	border:0px solid black !important
}
table.projects {
	clear:both;
	width:100%;
	margin-top:30px;
	background:url(hr_gor00.png)/*tpa=http://www.delkin.ru/index14_files/hr_gor00.png*/ repeat-x bottom;
}
table.projects img {
	border:4px solid #d2d0d0;
}
table.projects a {
	font-size:16px;
	color:#ac162f;
	text-decoration:underline;
}
td.content {
	line-height:1.5em
}
td.content img {
	border:4px solid #d2d0d0;
	margin:5px;
}
/* NEWS */
div.news {
	margin-bottom:20px
}
div.news p {
	font-size:13px;
	color:#6e6e6e;
	margin:5px 0 5px 0;
	padding:0;
}
div.news a {
	font-size:16px;
	color:#ac162f;
}
div.news_full {
	margin-bottom:25px;
}
div.news_full p {
	font-size:18px;
	color:#3e3e3e;
	font-style:italic;
	margin:5px 0 5px 0;
	padding:0;
}
div.news_full a {
	font-size:16px;
	color:#ac162f;
}
/* FOOTER */
div.gradient {
	position:relative;
	background:url(gradient.png)/*tpa=http://www.delkin.ru/index14_files/gradient.png*/ repeat-x;
	height:435px;
	bottom:435px;
	z-index:1000;
}
/* slider */
a.prev, a.next {display:block; width:36px; height:64px; float:left; margin:85px 0 0 0; cursor:pointer; margin-left:10px;}
a.prev {background:url(prev0000.png)/*tpa=http://www.delkin.ru/index14_files/prev0000.png*/ left top no-repeat;}
a.prev:hover {background:url(prev0000.png)/*tpa=http://www.delkin.ru/index14_files/prev0000.png*/ left bottom no-repeat;}
a.next {background:url(prev0000.png)/*tpa=http://www.delkin.ru/index14_files/prev0000.png*/ right top no-repeat;}
a.next:hover {background:url(prev0000.png)/*tpa=http://www.delkin.ru/index14_files/prev0000.png*/ right bottom no-repeat;}
.items a{display:block; width:250px; height:160px; float:left; margin-left:50px; color:#34a7d2; text-decoration:underline;}
.items a img{border:none; text-decoration:none; border:4px solid #d2d0d0;}
div.items {height:245px; margin-left:8px; float:left; width:880px !important;}
div.items a {display:block; float:left; margin-right:20px; width:297px; height:220px; font-size:14px; color:#424242; text-decoration:none; text-align:left; cursor:pointer; margin-left:0px; padding-left:0px;}
div.items a:hover {color:#424242;}
.ditto_page {margin:0px 7px;color:gray;text-decoration:underline;}
.ditto_currentpage {font-weight:bold;text-decoration:none;margin:0px 5px;}